CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3336.0, Copyright 2018 The Chromium Authors. Tutti i diritti riservati.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 The Chromium Authors. Tutti i diritti riservati.";
